petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawStringCentered

PetscDraws text onto a drawable centered at a point

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringCentered(PetscDraw draw,PetscReal xc,PetscReal yl,int cl,const char text[])

Not Collective Many br

### Input Parameters

| draw | - the drawing context Many br
| xc | - the coordinates of right-left center of text Many br
| yl | - the coordinates of lower edge of text Many br
| cl | - the color of the text Many br
| text | - the text to draw Many br

Many br

### See Also

PetscDrawStringVertical(), PetscDrawString(), PetscDrawStringBoxed()

Level:beginner
Location:src/sys/classes/draw/interface/dtext.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages